html {
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    width: 100%;
    overflow-x: hidden;
    scroll-behavior: smooth;
}
body {
    font-family: 'Helvetica Neue';
    font-size: 16px;
}
a,a:hover {
    color: inherit;
    text-decoration: none;
}
header{
    box-shadow: 0 0 20px 5px #ededed;
}
.navbar-brand .logo {
    max-height: 50px;
}
@media(max-width:575px){
	.navbar-brand .logo,
	.logo-right img{
		height: auto !important;
		width: 130px !important;
	}
}
.logo-right img {
    height: 50px;
}
main {
    padding: 30px 0;
}
.feature-image{
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
.img-body{
	width: 100%;
	display: block;
	margin-bottom: 20px;
}
.age-options {
	padding: 0 10px 5px;
	list-style: none !important;
	margin-top: 5px;
	display: inline-block;
}
.age-options>li {
    float: left;
    width: 25%;
    padding-left: 5px;
    padding-right: 5px;
}
.age-options>li>a {
    background-color: #71be59;
    border-radius: 4px;
    font-size: 18px;
}
.age-options>li>a:hover {
    background-color: #7ed662;
}
.age-options>li>a {
    font-size: 18px;
    font-weight: 800;
    text-decoration: none !important;
    font-family: Lato,sans-serif;
    color: #fff;
    background-color: #71be59;
    display: block;
    line-height: 30px;
    padding: 3px 5px 3px;
    text-align: center;
    margin-bottom: 10px;
}
.age-widget {
    box-shadow: 0 10px 20px 5px #ededed;
	padding: 15px 3px;
	border-radius: 5px;
}
.widget-header {
	padding: 12px;	
	text-align: center;
}
.widget-header h5{
	font-weight: 700;
}
.widget-header span{
	font-size: 14px;
    color: #a4a5a7;
}
.main-header {
	padding-bottom: 20px;
	border-bottom: 2px solid #e1e1e1;
	margin-bottom: 25px;
}
.main-header h1{
	font-weight: 700;
}
@media(max-width:767px){
	.main-header h1{
		font-size: 30px;
		line-height: 32px;
	}
	.flexi__widget-section .recommended__wrapper .recommended__content {
		min-height: 205px !important;
	}
}
.share__wrapper-flexi {
    font-size: 14px;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 25px;
    margin: 30px 0 40px;
}
.social_popup {
    cursor: pointer;
}
.share__wrapper-flexi .fa {
    font-size: 18px;
    margin-left: 15px;
    font-weight: bold;
    background: #f8f8f8;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
}
.share__wrapper-flexi .fa.fa-envelope-o {
    color: #e86971;
}
.share__wrapper-flexi .fa.fa-facebook {
    color: #1976d2;
}
.share__wrapper-flexi .fa.fa-twitter {
    color: #03a9f4;
}
.articleAuthor-image {
    width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: middle;
}
.articleAuthor-image img {
    border-radius: 100px;
}
.articleAuthor-image:after {
    position: absolute;
    top: -2px;
    left: -2px;
    border: 2px solid #2381ff;
    border-radius: 50%;
	content: "";
	width: 52px;
	height: 52px;
	opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transition: opacity .15s ease-in-out;
    -webkit-transition: opacity 0.15s ease-in-out;
    -moz-transition: opacity 0.15s ease-in-out;
    -o-transition: opacity 0.15s ease-in-out;
    -ms-transition: opacity 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out;
}
.articleAuthor-info {
    line-height: normal;
}
.articleAuthor-info {
    display: inline-block;
    font-size: 14px;
    color: #000;
}
.articleAuthor-info {
    vertical-align: middle;
    margin-left: 8px;
}
.articleAuthor-info em {
    color: #69a7fa;
    -webkit-transition: color .15s ease-in-out;
    -webkit-transition: color 0.15s ease-in-out;
    -moz-transition: color 0.15s ease-in-out;
    -o-transition: color 0.15s ease-in-out;
    -ms-transition: color 0.15s ease-in-out;
    transition: color 0.15s ease-in-out;
}
.articleAuthor-info a {
    color: #000;
}
.articleAuthor-info span {
    display: block;
    color: #787878;
}
.articleAuthor-info span span {
    display: inline-block;
}
.most__viewed-v2 h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 30px;
}
.flexi__popular-box {
    margin-bottom: 25px;
    font-size: 14px;
}
.flexi__popular-box .flexi__popular-img-post-wrapper {
    padding: 0;
}
.flexi__popular-box img {
	max-width: 75px;
	margin-top: 10px;
}
.flexi__popular-box .flexi__popular-post-date {
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
    color: #787878;
}
.flexi__popular-box .flexi__popular-single-post-content {
    line-height: 18px;
    font-weight: 600;
}
.flexi__popular-box .flexi__popular-single-post-content,
.flexi__popular-box .flexi__popular-post-date{
	position: relative;
	left: 8px;
}
.big__letter-p-flexi {
    font-size: 100px;
    margin: 24px 10px 20px 0;
}
.big__letter-p-flexi {
    float: left;
    font-size: 75px;
    font-weight: bold;
}
.main-content p,
.main-content ul li{
	line-height: 27px;
    word-break: break-word;
}
.main-content h3{
	font-weight: 700;
	font-size: 23px;
	margin-bottom: 20px;
}
.main-content h2{
	font-size: 23px;
	margin-bottom: 28px;
}
.media-body h5 {
    font-size: 18px;
    line-height: 22px;
    color: #363636;
}
.media-body {
    font-size: 16px;
    line-height: 26px;
}
.flexi__popular-post-box-link{
	margin: 0;
}
footer{
	background: #004E7B;
	color: #ffffff;
	padding: 40px 0;
}
.footer-menu{
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	margin-bottom: 20px;
}
.footer-menu li{
	display: inline-block;
	padding: 0 10px;
	font-size: 18px;
}
.copyright {
	font-size: 18px;
	line-height: 22px;
	text-align: center;
}
.disclaimer{
	font-size: 14px;
	text-align: center;
	margin-top: 30px;
}
.choose__life-stage-wrapper {
    padding: 30px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 20px 2px #ededed;
    box-shadow: 0 0 20px 2px #ededed;
    margin: 0 0px 30px;
    font-family: 'Source Sans Pro',sans-serif;
}
.choose__life-stage-wrapper h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
.choose__life-stage-wrapper p {
    font-size: 14px;
    color: #555658;
    margin-bottom: 25px;
}
.choose__life-stage-wrapper p a {
    color: #fff;
}
.choose__life-stage-wrapper a {
	display: block;
    padding: 8px 20px;
    color: #fff;
    font-size: 16px;
    background-color: #ED1B33;
    font-weight: bold;
    margin-bottom: 20px;
    border-radius: 0;
}
.choose__life-stage-wrapper a:hover {
    background-color: #a91425;
}


.choose__life-stage-wrapper img {
    width: 30px;
    float: left;
    margin-right: 20px;
    margin-top: 0;
}
.cta_section {
    background: #004E7B;
    margin: 20px 0 40px;
    display: grid;
}
.cta_section h4 {
    font-weight: 700;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 0;
    padding: 30px 25px 0px;
}
.cta_section .cta_option {
    margin: 0px 0 30px;
    padding: 0 15px;
}
.cta_option .col-3 {
    padding-right: 8px;
    padding-left: 8px;
}
.cta_section a {
    font-weight: 500;
    font-size: 20px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-decoration: none;
    display: block;
    margin-top: 3px;
    width: 100%;
    position: relative;
}
.cta_main {
    background: #ffffff;
    padding: 15px 15px 0;
    border-radius: 5px;
    border: 3px solid #ffffff;
    font-weight: 700;
    font-size: 23px;
    color: #185671;
    letter-spacing: 0;
}
@media (max-width: 1199px){
	.cta_main {
		font-size: 18px !important;
		line-height: 28px !important;
		margin-bottom: 10px;
		padding-bottom: 10px !important;
	}
}
@media (max-width: 767px){
	.cta_section h4, .text_highlight_blue h4 {
		font-size: 16px !important;
		line-height: 20px !important;
	}
	.cta_section h4 {
		padding: 16px 12px 12px !important;
	}
	.cta_section .cta_option {
    	margin: 0px!important;
	}
	.cta_section .cta_option {
		padding: 0 5px !important;
	}
	.cta_main {
		padding: 3px 3px 0 !important;
	}
	.cta_main {
		font-size: 14px !important;
		line-height: 16px !important;
		margin-bottom: 3px !important;
	}
}
.cta_main:hover {
    border: 3px solid #ED1B33;
}
.cta_main p, .cta_main img {
    margin-bottom: 5px;
}
.cta_main img{
	max-width: 100%;
}
.cta_section_footer {
    margin-right: 0px;
    margin-left: 0px;
    background: #006CAB;
}
.cta_section_footer .col-12 {
    padding-top: 8px;
    padding-bottom: 8px;
}
.cta_section_footer a:after {
    content: "";
    background: url('../../assetsv2/img/white_arrow_right.svg');
    display: inline-block;
    background-size: 90%;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
}
.flexi__widget-section {
    font-size: 14px;
    background-color: #eaf2f4;
    padding: 50px 0;
}
.flexi__widget-section .recommended__wrapper .recommended__content {
    padding: 15px;
    position: relative;
    background-color: #fff;
    min-height: 180px;
    -webkit-box-shadow: 0 0 10px 0 #ededed;
	box-shadow: 0 0 10px 0 #ededed;
	margin-top: -15px;
}
@media (max-width: 991px) and (min-width:768px){
	.flexi__widget-section .recommended__wrapper .recommended__content {
		min-height: 270px;
	}
	.articleAuthor-info {
		font-size: 12px;
		line-height: 18px;
	}
}
.flexi__widget-section .recommended__wrapper small {
    color: #787878;
}
.flexi__widget-section .recommended__wrapper strong {
    color: #262626;
    display: block;
    margin: 5px 0 0;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
}
.recommended__wrapper a img{
	width: 100%;
}
.articleAuthor__wrapper {
    position: absolute;
    bottom: 20px;
}
.articleAuthor-image {
    width: 48px;
    height: 48px;
    display: inline-block;
    vertical-align: middle;
}
.articleAuthor-image img {
    border-radius: 100px;
}
.articleAuthor-image:after {
    position: absolute;
    top: -2px;
    left: -2px;
    border: 2px solid #2381ff;
    border-radius: 50%;
    content: "";
}
.text_highlight_blue {
    background: #004E7B;
    margin: 20px 0 40px;
}
.text_highlight_blue h4 {
    font-weight: 700;
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 0;
    padding: 20px;
}
.text_highlight_blue_link {
    margin-right: 0px;
    margin-left: 0px;
}
.text_highlight_blue_link .col-12 {
    background: #006CAB;
    margin-top: 3px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.text_highlight_blue_link a {
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-decoration: none;
    display: block;
    width: 100%;
    position: relative;
}
.text_highlight_blue a:after {
    content: "";
    background: url("../../assetsv2/img/white_arrow_right.svg");
    display: inline-block;
    background-size: 90%;
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -9px;
}
.panel {
    margin-bottom: 5px;
    background-color: #fff;
    border: 1px solid transparent;
	border-radius: 0 !important;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-heading {
    cursor: pointer;
    background-color: #35869b;
    color: #fff;
    padding: 10px 15px;
    border-radius:0 !important;
    font-size: 20px;
    position: relative;
}
.panel-heading {
    padding: 12px 15px !important;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px !important;
    color: inherit;
}
.panel-heading.collapsed .icon-holder {
    background-image: url(../../../../uploads/2020/02/arrow-bottom2.png);
}
.panel-heading .icon-holder {
    background-image: url(../../../../uploads/2020/02/arrow-top.png);
}
.panel-heading .icon-holder {
    position: absolute;
    right: 0;
    height: 100%;
    width: 65px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #006CAB;
    top: 0;
    border-radius: 0 !important;
    background-size: 22px;
}
.panel-collapse {
    background: #ecf4f6;
    color: #51565a;
    overflow: hidden;
}
.panel-body {
    padding: 15px;
}
.table-holder {
    background-color: #146caa;
    padding: 0 25px;
}
.panel-body table {
    margin-top: 0;
    background: #146ca9;
    color: #f4fcfe;
    width: 100%;
    transition: all .2s;
    border: 0;
}
.panel-body table td:first-child {
    border-bottom: 1px dashed #418ca3;
}
.panel-body table td {
    padding: 5px 0;
    border: 0;
}
.title-testi{
	font-size:20px;
	line-height:24px;
	font-weight:bold;
}
.wpcf7-form-control.wpcf7-acceptance {
    margin-left: 25px;
}
.wpcf7-form-control-wrap.accept input {
    margin-left: -23px;
}
.wpcf7-list-item-label {
    font-size: 14px;
    line-height: 22px;
    color: #363636;
    margin-left: 10px;
}
.panel-body table td:last-child {
    border-top: 1px dashed #418ca3;
}
.v1__sidebar_title {
    font-weight: 500;
    font-size: 23px;
    color: #212121;
    letter-spacing: 0;
    line-height: 28px;
}
.follow_link,
.share_link {
    list-style: none;
    text-align: center;
    position: relative;
    margin: 15px auto 30px;
    padding: 0px;
}

.follow_link li {
    padding: 0 8px;
    display: inline-block;
}

.share_link li {
    padding: 0 15px;
    display: inline-block;
}

.follow_link li:hover,
.share_link li:hover {
    filter: brightness(0.5);
}

.v1__siderbar_box p {
    font-weight: 400;
    font-size: 16px;
    color: #000000;
    letter-spacing: 0;
    text-align: center;
    margin: 10px 0 20px;
}

.v1__box_follow_title {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    color: #212121;
}

.input_email,
.es_required_field.es_txt_email {
    background: #FFFFFF !important;
    font-weight: 400 !important;
    font-size: 18px !important;
    color: #7A7A7A !important;
    letter-spacing: 0;
    width: 100%;
    padding: 8px 12px !important;
    margin-bottom: 10px !important;
}

.es-field-wrap label {
    width: 100%;
}
.es_subscription_form_submit,
.btn_submit {
    background: #ED1B33 !important;
    font-weight: 800;
    font-size: 18px;
    color: #FFFFFF !important;
    letter-spacing: 0;
    text-align: center;
    width: 100%;
    padding: 10px 0;
    outline: none !important;
    border: none !important;
}
.es_subscription_form_submit:hover,
.btn_submit:hover {
    background: #3F91B5 !important;
}
.v1__sidebar_title:before {
    content: "";
    background: #ED1B33;
    height: 4px;
    width: 37px;
    display: inline-block;
    position: relative;
    top: -5px;
    margin-right: 20px;
}
.v1__siderbar_box {
    background: #F4F4F4;
    padding: 35px 15px;
    margin-bottom: 40px;
}
.es_spinner_image {
    display: none;
    float: right;
}

.es_subscription_form_submit:hover, .btn_submit:hover {
    background: #7b1622 !important;
}

.card-header {
    background: #004E7B;
    color: #fff;
	font-weight: bold;
	font-size: 23px;
	line-height: 26px;
}

.card-body input[type='text'],
.card-body input[type='email'],
.card-body input[type='date']{
    border-radius: 4px;
    border: 1px solid#dddddd;
    padding: 8px;
    color: #333333;
	width: 100%;
}

.card-body input[type='text']::placeholder,
.card-body input[type='date']::placeholder,
.card-body input[type='email']::placeholder,
.card-body input[type='text']::-webkit-input-placeholder,
.card-body input[type='date']::-webkit-input-placeholder,
.card-body input[type='email']::-webkit-input-placeholder,
.card-body input[type='text']:-ms-input-placeholder,
.card-body input[type='date']:-ms-input-placeholder,
.card-body input[type='email']::-ms-input-placeholder{
	color: #A6A6A6;
}

.card-body input[type='submit']{
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	padding:13px 0
}

.testimonials .slick-list {
    background: #FFFFFF;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.15);
}

.slick-list .people {
    padding: 15px;
}
.slick-prev:before,
.slick-next:before{
    margin-top: -20px;
    display: block;
}
.slick-prev:before{
	
}
.slick-next:before{
	
}
.people h5 {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    margin-bottom: 0px;
}
.people .media-body {
    font-size: 14px;
    line-height: 26px;
    color: #7A7A8A;
}
.people p {
    font-size: 16px !important;
    line-height: 26px !important;
    font-style: italic !important;
    color: #363636 !important;
    margin-top: 10px !important;
}
@media(max-width:575px){
	.slick-arrow {
    	display: none !important;
	}
	.navbar .container {
		padding: 0 !important;
	}
}
.col-form-label {
    color: #000000;
}
.col-form-label span{
    color: #FF0000;
}
.form-check-label a {
    color: #0274BE;
}
.btn-danger {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    padding: 12px;
    border-radius: 0;
}
#accept-error {
    display: block;
}
label.error {
    color: #dc3444;
}
.autocomplete-suggestions {
	text-align: left;
	cursor: default;
	border: 1px solid rgb(151, 151, 151);
	background-color: rgb(255, 255, 255);
	position: absolute;
	display: none;
	z-index: 9999;
	max-height: 100vh;
	max-height: 277px;
	overflow: hidden;
	overflow-y: auto;
	margin-top: -4px;
	margin-left: -1px;
}

.autocomplete-suggestions .autocomplete-suggestion {
	position: relative;
	padding: 10px;
	line-height: 23px;
	white-space: nowrap;
	overflow: hidden;
	font-size: 14px;
	color: #000000;
	font-weight: 500;
	cursor: pointer;
	border-bottom: 2px solid #f9f9f9;
}

.autocomplete-suggestions .autocomplete-suggestion b {
	color: #ff0000;
}
.form_newsletter .form-check-label {
    font-size: 12px !important;
    line-height: 20px;
}
.form_newsletter label.error {
    font-size: 13px;
}
.form input,
.form_newsletter input {
    border-radius: 0 !important;
}